Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
SUSE Linux Security Vulnerability: CVE-2012-0883
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
HP System Management Homepage - HPSBMU02900 (CVE-2012-0883): Linux and Windows, Multiple Remote and Local Vulnerabilities
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
IBM HTTP Server: CVE-2012-0883: insecure LD_LIBRARY_PATH handling
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
Apache HTTPD: insecure LD_LIBRARY_PATH handling (CVE-2012-0883)
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
Alpine Linux: CVE-2012-0883: Multiple vulnerabilities in Apache < 2.4.3 allow remote privilege escalation and XSS
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
Gentoo Linux: CVE-2012-0883: Apache HTTP Server: Multiple vulnerabilities
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
HP-UX: CVE-2012-0883: Apache Web Server running PHP, Remote Execution of Arbitrary Code, Privilege Elevation, Denial of Service (DoS)
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
FreeBSD: Apache -- Insecure LD_LIBRARY_PATH handling (CVE-2012-0883)
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
OS X update for Apache (CVE-2012-0883)
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
Oracle Solaris 11: CVE-2012-0883: Vulnerability in Apache HTTP server
Published: April 18, 2012 | Severity: 7
vulnerability
Explore
Debian: CVE-2012-0883
Published: February 06, 2012 | Severity: 7
vulnerability
Explore